Bug 1059520 (CVE-2014-0042) - CVE-2014-0042 OpenStack openstack-heat-templates: setting gpgcheck=0 for signed packages
Summary: CVE-2014-0042 OpenStack openstack-heat-templates: setting gpgcheck=0 for sign...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-0042
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1059525 1059526
Blocks: 1059524
TreeView+ depends on / blocked
 
Reported: 2014-01-30 04:37 UTC by Kurt Seifried
Modified: 2021-02-17 06:55 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-29 23:31:21 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0579 0 normal SHIPPED_LIVE Low: openstack-heat-templates security update 2014-05-30 00:26:58 UTC

Description Kurt Seifried 2014-01-30 04:37:24 UTC
Grant Murphy of the Red Hat Product Security team reports:

there are a number of yum repositories that are configured with gpgcheck=0 but
have rpms that are signed (e.g. Jenkins).

External reference:
https://bugs.launchpad.net/heat-templates/+bug/1267635
https://github.com/openstack/heat-templates/

Comment 3 Kurt Seifried 2014-02-24 18:54:09 UTC
Acknowledgements:

This issue was discovered by Grant Murphy of the Red Hat Product Security Team.

Comment 5 errata-xmlrpc 2014-05-29 20:34:39 UTC
This issue has been addressed in following products:

  OpenStack 4 for RHEL 6

Via RHSA-2014:0579 https://rhn.redhat.com/errata/RHSA-2014-0579.html


Note You need to log in before you can comment on or make changes to this bug.